.privacy_policy h1 {
	font-family: 'quicksandbold';
}
.privacy_policy h2,
.privacy_policy h2 span {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.privacy_policy  h1 {
	max-width:500px;
	width:100%;
	text-align:center;
	margin:0 auto 50px;
	padding-top:50px;
	font-size:60px;
	color:#93BC28;
	letter-spacing:-0.04em;
}
.privacy_policy h2 {
	font-size:24px;
	color:#93BC28;
	font-weight:bold;
	margin-bottom:35px;
}
.privacy_policy .main {
	background:#FFFFFF;
	margin-top:100px;
	padding:0 50px;
}
.policy_wrap {
	max-width:880px;
	margin:0 auto 95px;
}

.policy_wrap p,
.policy_wrap dd {
	color: #454545;
	font-size:16px;
	line-height:1.8;
}
.policy_wrap p.principle {
	overflow: hidden;
}
.policy_wrap dd.principle {
	overflow: hidden;
}
.policy_wrap dd p {
	text-align: right;
}
.policy_wrap p span {
	display: block;
	float: right;
	margin: 0 0 50px;
}
.policy_wrap dt {
	margin: 40px 0 25px;
	font-size: 18px;
	color: #93BC28;
	font-weight: bold;
}
.policy_wrap dd a {
	color: #454545;
}
.policy_wrap img.email {
	width:124px;
	display: inline;
	vertical-align: middle;
}
.japhic {
	display: flex;
	align-items: center;
	padding-top: 40px;
}
.japhic .text {
	color: #6C6C6C;
	font-size: 12px;
	line-height: 1.4;
}
.japhic .seal {
	margin-left: 10px;
}
.japhic .seal img {
	width: 60px;
}
.japhic .seal {
	margin-left: 10px;
	width: 60px;
}
@media only screen and (max-width :480px) {
	.policy_wrap {
		margin:0 auto 30px;
	}
	.privacy_policy .main {
		margin-top:50px;
		padding:0 20px;
	}
	.privacy_policy h1 {
		font-size:36px !important;
		padding-top:31px;
		margin-bottom:22px;
		letter-spacing:-0.07em;
	}
	.privacy_policy h2 {
		line-height:1.6;
		font-size:18px;
		margin:0 auto 14px;
	}
	.policy_wrap p {
		font-size:14px;
		line-height:1.6;
	}
	.policy_wrap dt {
		font-size:16px;
		margin:16px 0 5px;
	}
	.policy_wrap dd {
		line-height:1.6;	
		font-size:14px;
		padding-bottom:3px;
	}
	.policy_wrap p span {
		margin: 0 0 20px;
	}
	.japhic {
		padding-top: 30px;
	}
}
